/* CSS Document - layout */
body
{
	background: #DFDFDF url("/external/mpsr.sk/ropka/rezervacia/img/body.gif") 0 0 repeat-x;
	font-family: 'Verdana  CE', Verdana, 'Arial CE', Arial, 'Helvetica CE', Helvetica, sans-serif;
}

/* start: layout */
#main
{  
	margin: 0 auto;
	width: 965px;
	border-left: 7px solid #EAEAEA;
	border-right: 7px solid #EAEAEA;
	background-color: #FFFFFF;
	padding: 0 10px 10px 10px;
	color: black;
	font-size: 1em;
}

#top
{
	background: url("/external/mpsr.sk/ropka/rezervacia/img/hlavicka.jpg") 0 0 no-repeat;
	position: relative;
	height: 155px;
}

	#top a
	{
		position: absolute;
		top: 35px;
		left: 30px;
		display: block;
		width: 135px;
		height: 90px;
	}
	
	#top .eu
	{
		position: absolute;
		top: 60px;
		left: 895px;
		display: block;
		width: 60px;
		height: 50px;
	}
	

	#top .mparv_sk
	{
		position: absolute;
		top: 60px;
		left: 600px;
		display: block;
		width: 162px;
		height: 50px;
	}

#obsah
{
	width: 765px;
	float: left;
}

#wsw
{
	width: 525px;
	float: right;
}

#postranni_box_pravy
{
	width: 195px;
	float: right;
}

#postranni_box_levy
{
	width: 230px;
	float: left;
}

#footer { font-size: 0.92em; }

a { text-decoration: underline; }

a:hover { text-decoration: none; }
/* end: layout */

/* start: hlavni menu */
/* 1.uroven */
#hlavni_menu ul
{
	list-style-type: none;
}

	#hlavni_menu ul li
	{
		background-color: #E75112;
		border-bottom: 1px solid #fff;
	}
	
		#hlavni_menu ul li a
		{
			display: block;
			text-decoration: none;
			font-size: 0.92em;
			color: #fff;
			font-weight: bold;
			border-bottom: 1px solid #A53506;
		}
		
		#hlavni_menu ul li a span 
		{
			display: block;
			padding: 7px 20px 7px 14px;
			background: url('/web/20170710131636im_/http://www.mpsr.sk/ropka/rezervacia/css/img_opbk/leve_boxy/hlavni_menu/bod.gif') 220px 0.6em no-repeat;			
		}
		
		#hlavni_menu ul li a:hover
		{
			background-color: #FBCB76;
			color: #E75112;
		}
		
	/* 2.úroven */
	#hlavni_menu ul li ul,
	#hlavni_menu ul li.ost ul
	{
		border-top: 1px solid #fff;
		background-color: #FFFFFF;
	}
	
		#hlavni_menu ul li ul li,
		#hlavni_menu ul li.ost ul li
		{
			background-color: #FFFFFF;
			padding-left: 0px;
		}
		
			#hlavni_menu ul li ul li a
			{
				border-left: 7px solid #e76631;
				background-color: #ED7940;
				margin-left: 14px;
				font-weight: normal;
			}

	/* 3.úroven */
	#hlavni_menu ul li ul li ul li a
	{
		margin-left: 28px;
	}
	
		
	/* ost. polozky */
	#hlavni_menu ul li.ost
	{
		background-color: #D4D4D4;
	}
	
		#hlavni_menu ul li.ost a
		{
			color: #000;
			border-bottom: 1px solid #979797;
		}
		
		#hlavni_menu ul li.ost a span 
		{
			background: url('/web/20170710131636im_/http://www.mpsr.sk/ropka/rezervacia/css/img_opbk/leve_boxy/hlavni_menu/bod_ostatni.gif') 220px 0.6em no-repeat;			
		}
		
		#hlavni_menu ul li.ost a:hover
		{
			background-color: #A9A9A9;
			color: #000;
		}
		
	/* 2.úroven */
	#hlavni_menu ul li.ost ul li a
	{
		border-left: 7px solid #919191;
		background-color: #D4D4D4;
	}
	
		#hlavni_menu ul li.ost ul li a span
		{
			background-image: none;
			display: block;			
		}
	
	/* aktivni menu - 1.uroven */
	#hlavni_menu ul li a.aktiv span
	{
		background: #ED7940 url('/web/20170710131636im_/http://www.mpsr.sk/ropka/rezervacia/css/img_opbk/leve_boxy/hlavni_menu/next.gif') right 0.9em no-repeat;
	}

	#hlavni_menu ul li.ost a.aktiv span,
	#hlavni_menu ul li.ost a.aktiv
	{
		background: #F6F6F6 url('/web/20170710131636im_/http://www.mpsr.sk/ropka/rezervacia/css/img_opbk/leve_boxy/hlavni_menu/ostatni_next.gif') right 0.9em no-repeat;
		color: #AD1F0C;
	}
		
	/* hover pri aktivu */
	#hlavni_menu ul li a:hover.aktiv span
	{
		background: #FCCB76 url('/web/20170710131636im_/http://www.mpsr.sk/ropka/rezervacia/css/img_opbk/leve_boxy/hlavni_menu/next_hover.gif') right 0.9em no-repeat;
	}
	
	#hlavni_menu ul li.ost a:hover.aktiv span
	{
		background: #A9A9A9 url('/web/20170710131636im_/http://www.mpsr.sk/ropka/rezervacia/css/img_opbk/leve_boxy/hlavni_menu/ostatni_next_hover.gif') right 0.9em no-repeat;
	}
				
/* 4 a další úroven zakázány */
#hlavni_menu ul ul ul ul,
#hlavni_menu ul ul ul ul ul,
#hlavni_menu ul ul ul ul ul ul,
#hlavni_menu ul ul ul ul ul ul ul
{
	display: none;
}	
/* end: hlavni menu */

/* start: box info pod menu */
#box_info
{
	margin-bottom: 15px;
	background: url('/web/20170710131636im_/http://www.mpsr.sk/ropka/rezervacia/css/img_opbk/leve_boxy/info.gif') 0 0 no-repeat;
	position: relative;
	height: 78px;
}

	#box_info span
	{
		width: 140px;
		position: absolute;
		left: 80px;
		top: 10px;
		font-weight: bold;
	}
	
		#box_info span p
		{
			line-height: 15px;
			color: #FFFFFF;
		}
	
	#box_info a
	{
		position: absolute;
		right: 4px;
		bottom: 4px;
		height: 28px;
		width: 44px;
		background: url('/web/20170710131636im_/http://www.mpsr.sk/ropka/rezervacia/css/img_opbk/leve_boxy/image_button.gif') 0 0 no-repeat;
	}
	
		#box_info a span
		{
			display: none;
		}
	
#box_info2
{
	margin-bottom: 15px;
	border: 1px solid #9A9A9A;
	padding: 10px 12px;
}
	
	#box_info2 img
	{
		float: left;
	}
	
	#box_info2 .obsah
	{
		width: 135px;
		float: right;
		margin-bottom: -15px;
		padding-bottom: 15px;
	}

	#box_info2 .obsah h1,
	#box_info2 .obsah h2,
	#box_info2 .obsah h3,
	#box_info2 .obsah h4
	{
		color: #000000;
		font-size: 1.17em;
		font-family: Arial, Helvetica, sans-serif;
	}
	
	#box_info2 .obsah p
	{
		font-size: 0.83em;
		line-height: 15px;
	}
/* end: box info pod menu */

/* start: footer */
#footer_wsw
{
	background-color: #D4D4D4;
	padding: 15px 10px;	
}

#footer_odkazy
{
	height: 45px;
}

	#footer_odkazy .left_odkaz
	{
		float: left;
		padding-left: 20px;
	}
	
	#footer_odkazy .right_odkaz
	{
		float: right;
		padding-right: 20px;
	}

	#footer_odkazy ul
	{
		list-style-type: none;
		margin-top: 12px;
	}
	
	#footer_odkazy ul li
	{
		float: left;
	}
	
		#footer_odkazy ul li a
		{
			background: url('/web/20170710131636im_/http://www.mpsr.sk/ropka/rezervacia/css/img_opbk/paticka/oddelovac.gif') right center no-repeat;
			padding-right: 10px;
			color: #505050;
		}
		
		#footer_odkazy ul li a.stred
		{
			padding-left: 10px;
		}
		
		#footer_odkazy ul li a.last
		{
			padding-left: 10px;
			margin-right: 10px;
		}
		
		#footer_odkazy ul li a.lasts
		{
			background-image: none;
			padding-left: 10px;
		}
/* end: footer */

/* start: hledani */
#hledani
{
	background-color: #E75112;
	position: absolute;
	top: 155px;
	width: 969px;
	height: 35px;
}

	#hledani form
	{
		float: left;
		padding-left: 15px;
		padding-top: 7px;
		width: 300px;
	}
	
		#hledani form fieldset
		{
			border: 0px;			
		}
		
			#hledani form fieldset .form_text
			{
				border: 1px solid #8D8D8D;
				width: 115px;
				color: #7F7F7F;
				font-size: 0.92em;
				padding: 3px 5px;
			}
			
			#hledani form fieldset .form_button
			{
				border: 1px solid #1B5665;
				background-color: #FFD69D;
				font-size: 0.92em;
				font-weight: bold;
				padding: 2px 0px;
				width: 85px;
			}
	
	#hledani .odkazy
	{
		float: right;
		padding-right: 15px;
		padding-top: 10px;
		color: #fff;
	}
	
		#hledani .odkazy a
		{
			color: #fff;
			font-size: 0.92em;
			font-weight: bold;
		}
/* end: hledani */

/* start: prave boxy + leve */
#pravy_boxy,
#postranni_box_levy
{
	margin-bottom: 10px;
}

#pravy_boxy .body_box p,
#postranni_box_levy .body_box p
{
	text-align: left;
}


	#pravy_boxy .nadpis_ram01,
	#postranni_box_levy .nadpis_ram01
	{
		background: #FCCB76 url('/web/20170710131636im_/http://www.mpsr.sk/ropka/rezervacia/css/img_opbk/prave_boxy/nadpis_boxu_1.gif') 0 0 no-repeat;
		
	}
	
	#pravy_boxy .nadpis_ram02,
	#postranni_box_levy .nadpis_ram02
	{
		background: #D7D27E url('/web/20170710131636im_/http://www.mpsr.sk/ropka/rezervacia/css/img_opbk/prave_boxy/nadpis_boxu_2.gif') 0 0 no-repeat;
	}
	
	#pravy_boxy .nadpis_ram03
	#postranni_box_levy .nadpis_ram03
	{
		display: none;
	}
	
	#pravy_boxy .nadpis_boxu_kontakt
	#postranni_box_levy .nadpis_boxu_kontakt
	{
		background:url('/web/20170710131636im_/http://www.mpsr.sk/ropka/rezervacia/css/img_opbk/prave_boxy/nadpis_boxu_kontakt.gif') 0 0 no-repeat;
		height: 32px;
	}
	
		#pravy_boxy .nadpis_ram01 h3,
		#pravy_boxy .nadpis_ram02 h3,		
		#pravy_boxy .nadpis_boxu_kontakt h3,
		
		#postranni_box_levy .nadpis_ram01 h3,
		#postranni_box_levy .nadpis_ram02 h3,		
		#postranni_box_levy .nadpis_boxu_kontakt h3
		{
			font-size: 1em;
			padding-top: 9px;
			padding-left: 20px;
			padding-bottom: 9px;
			width: 155px;
		}
		
		#pravy_boxy .nadpis_ram03 h3,
		#postranni_box_levy .nadpis_ram03 h3
		{
			display: block;
			font-size: 0pt;
			height: 1px;
			left: -1000px;
			line-height: 0pt;
			margin: 0pt;
			overflow: hidden;
			padding: 0pt;
			position: absolute;
			top: -1000px;
			width: 1px;
		}
	
	#pravy_boxy .body_box,
	#pravy_boxy .body_box_kalendar,
	
	#postranni_box_levy .body_box,
	#postranni_box_levy .body_box_kalendar
	{
		padding: 5px 5px 20px 5px;
		line-height: 16px;
	}
	
	#postranni_box_levy .body_box_ohne,
	#pravy_boxy .body_box_ohne,
	#wsw .body_box_ohne
	{
		margin: 10px 0px 30px 0px;
		padding: 0px;
	}
	
		#pravy_boxy .body_box ul, #postranni_box_levy .body_box ul { list-style-type: none; }
		
			#pravy_boxy .body_box ul li,
			#postranni_box_levy .body_box ul li
			{
				background: url('/web/20170710131636im_/http://www.mpsr.sk/ropka/rezervacia/css/img_opbk/prave_boxy/ul_li.gif') 0 0.4em no-repeat;
				padding-left: 15px;
			}
		
		#pravy_boxy .body_box a,
		#postranni_box_levy .body_box a
		{
			color: #000000;
			background: url('/web/20170710131636im_/http://www.mpsr.sk/ropka/rezervacia/css/img_opbk/prave_boxy/body_a.gif') right 0.4em no-repeat;
			padding-right: 15px;
		}	
		
			#pravy_boxy .body_box ul.zp li a,
			#postranni_box_levy .body_box ul.zp li a
			{
				background: none;
			}	
	
	.box_obr_nsrr a
	{
		border: 1px solid #9A9A9A;
		background: url('/web/20170710131636im_/http://www.mpsr.sk/img/nsrr.jpg') 0 0 no-repeat;
		width: 191px;
		height: 95px;
		display: block;
	}
	
	#pravy_boxy .kontakt h3
	{
		background: url('/web/20170710131636im_/http://www.mpsr.sk/ropka/rezervacia/css/img_opbk/prave_boxy/obalka.gif') right center no-repeat;
	}
	
		#pravy_boxy .kontakt h3 a
		{
			text-decoration: none;
			color: #000000;
		}
	
/* end: prave boxy + leve */

/* start: wsw */
#wsw .banner
{
	background-color: #B8B700;	
	margin-bottom: 12px;
	padding: 20px 0px 20px 0px;
}

	#wsw .banner p
	{
		position: relative;
		left: 25px;
	}
	
	#wsw .homepage .nadpis_ram01 h3,
	#wsw .homepage .nadpis_ram02 h3,
	#wsw .homepage .nadpis_ram03 h3
	{
		color: #000000;
		font-size: 1em;
		padding-bottom: 9px;
		padding-left: 20px;
		padding-top: 9px;
		padding-right:10px;		
	}
	
	#wsw .homepage .nadpis_ram01 h3
	{
		background: #FCCB76 url('/web/20170710131636im_/http://www.mpsr.sk/ropka/rezervacia/css/img_opbk/prave_boxy/nadpis_boxu_1.gif') 0 0 no-repeat;
	}
	 
	#wsw .homepage .nadpis_ram02 h3
	{
		background: #D7D27E url('/web/20170710131636im_/http://www.mpsr.sk/ropka/rezervacia/css/img_opbk/prave_boxy/nadpis_boxu_2.gif') 0 0 no-repeat;
	}
	#wsw .homepage .nadpis_ram03 h3
	{
		display: none;
	}
	
#wsw .nadpis_boxu
{
	background: #D6D27E url('/web/20170710131636im_/http://www.mpsr.sk/ropka/rezervacia/css/img_opbk/wsw/nadpis_wsw.gif') 0 0 no-repeat;
}

#wsw .body_box,
#wsw .body_box_kalendar
{
	padding: 20px 0px 0px 20px;
	overflow: hidden;
	margin-bottom: 30px;
}

	h1
	{
		color: #00ADEF;
		background: url("/external/mpsr.sk/ropka/rezervacia/img/h1.gif") 0 0.6em no-repeat;
		padding: 3px 15px 10px 20px;
		border-bottom: 1px solid #00ADEF;
		font-weight: normal;
		font-size: 1.4em;
	}
	
	h2 {
		font-size: 1.2em;
		font-weight: normal;
	}
	
	#wsw .wysiwyg .obr_title
	{	
		float: right;
		margin-left: 10px;
	}
		
/* 	#wsw .body_box img
	{
		border: 1px solid #000000;
		margin-right: 8px;
		float: right;
	} */

	#wsw .popis_novinky
	{
		float: left;
		width: 99%;
		padding-right: 10px;
		margin-bottom: 20px;
	}
	
		#wsw .datum
		{
			font-size: 0.92em;
			color: #0181B1;
		}
		
		#wsw .wysiwyg .popis_novinky h4
		{
			background: url('/web/20170710131636im_/http://www.mpsr.sk/ropka/rezervacia/css/img_opbk/news/obr_nadpis.gif') left 0.5em no-repeat;
			padding-left: 15px;
			margin-bottom: 5px;
			margin-left: -15px;
			/*width: 300px;*/
			position: relative;
			z-index: 10px;
		}

		#wsw h4 a
		{
			color: #000000;
		}
		
		#wsw .popis_vyzva h4
		{
			background-image: none;
		}
	
		
		#wsw .text_news_titulka
		{
			color: #505050;
			text-align: justify;				
		}
		
		#wsw .popis_vyzva
		{
			padding-bottom: 10px;
		}
				
			#wsw .popis_vyzva_left
			{
				float: left;
				width: 49%;
				padding-right: 3px;
			}
			
			#wsw .popis_vyzva_right
			{
				float: right;
				width: 49%;
			}
			
				#wsw .popis_vyzva h4 a
				{
					color: #000000;
					background: none;
					padding-left: 0px;
				}
	/* podstranky */
	#wsw ul#subpages
	{
		background-color: #fff;
	}
	
		#wsw ul#subpages li
		{
			margin-bottom: 10px;
		}
	/* /podstranky */
/* end: wsw */

/* start: kalendar */
.body_box_kalendar table th
{
	background-color: #B8B600;
	color: #000;
	font-weight: bold;
	text-align: center;
	font-size: 0.92em;
	width: 22px;
	padding: 3px 0px;
}

.body_box_kalendar table th.mesic_rok
{
	background-color: #fff;
	color: #000;
	width: auto;
	padding-bottom: 5px;
}

	.body_box_kalendar table th.mesic_rok span a
	{
		font-size: 0.83em;
		font-weight: bold;
		color: #000;
		text-decoration: none;
	}

.body_box_kalendar table td
{
	background-color: #D6D27E;
	text-align: center;
	font-size: 0.92em;	
	padding: 3px 0px;
}

.body_box_kalendar table td.activ
{
	background-color: #B8B600;
}

	.body_box_kalendar table td.vikend
	{
		background-color: #D4D4D4;
	}

	.body_box_kalendar table td.activ a
	{
		color: #000;
		text-decoration: none;
		display: block;
	}
/* end: kalendar */

/* start: navigace */
#navigace
{
	margin-bottom: 10px;
	margin-left: 5px;
}

	#navigace a,
	#navigace .aktivs
	{
		background: url('/web/20170710131636im_/http://www.mpsr.sk/ropka/rezervacia/css/img_opbk/navigace/sipky.gif') 0 0.3em no-repeat;
		padding-left: 15px;
		margin-right: 10px;
		/*white-space: nowrap;*/
		line-height: 17px;
		font-size: 0.92em;
	}

	#navigace a
	{
		color: #000000;
	}
	
	#navigace .aktivs
	{
		color: #878787;
	}
/* end: navigace */

form p {
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 10px 0 20px 0;
}

form input.projekt {
	width: 400px;
}

form input.ziadatel {
	width: 400px;
}

form input.mail {
	width: 400px;
}

form input.tel {
	width: 400px;
}

.small {
	font-size: 10px;
	font-weight: normal;
	padding: 0 0 0 0;
	color: #8D8D8D;
	width: 400px;
}

ul {
	font-size: 12px;
	font-weight: bold;
}

.date-info {
	padding: 0 0 0 10px;
	font-size: 11px;
	font-weight: normal;
	color: #E95112;
}

label.error { float: none; color: red; font-size: 11px; font-style: italic; padding-left: .5em; vertical-align: top; }
#status { background-color: #EEE; padding: 10px; }
#status span.big { font-weight: bold; font-size: 120%; line-height: 34px; }
.smallinput { width: 70px; }

/* ALERT REPLACEMENT */
.jqifade{
	position: absolute;
	background-color: #000;
}
div.jqi{
	width: 400px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	position: absolute;
	background-color: #FFF;
	font-size: 11px;
	text-align: left;
	border: solid 1px #EEE;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 7px;
}
div.jqi .jqicontainer{
	font-weight: bold;
}
div.jqi .jqiclose {
	position: absolute;
	top: 4px; right: -2px;
	width: 18px;
	cursor: default;
	color: #BBB;
	font-weight: bold;
}
div.jqi .jqimessage{
	padding: 10px;
	line-height: 20px;
	color: #444;
}
div.jqi .jqibuttons{
	text-align: right;
	padding: 5px 0 5px 0;
	border: solid 1px #EEE;
	background-color: #f4f4f4;
}
div.jqi button{
	padding: 3px 10px;
	margin: 0 10px;
	background-color: #333; /*#2F6073;*/
	border: solid 1px #f4f4f4;
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
}
div.jqi button:hover{
	background-color: #728A8C;
}
div.jqi button.jqidefaultbutton{
	background-color: #333;
}
.jqiwarning .jqi .jqibuttons{
	background-color: #BF5E26;
}

.jqi .jqiarrow{ position: absolute; height: 0; width:0; line-height: 0; font-size: 0; border: solid 10px transparent;}

.jqi .jqiarrowtl{ left: 10px; top: -20px; border-bottom-color: #ffffff; }
.jqi .jqiarrowtc{ left: 50%; top: -20px; border-bottom-color: #ffffff; margin-left: -10px; }
.jqi .jqiarrowtr{ right: 10px; top: -20px; border-bottom-color: #ffffff; }

.jqi .jqiarrowbl{ left: 10px; bottom: -20px; border-top-color: #ffffff; }
.jqi .jqiarrowbc{ left: 50%; bottom: -20px; border-top-color: #ffffff; margin-left: -10px; }
.jqi .jqiarrowbr{ right: 10px; bottom: -20px; border-top-color: #ffffff; }

.jqi .jqiarrowlt{ left: -20px; top: 10px; border-right-color: #ffffff; }
.jqi .jqiarrowlm{ left: -20px; top: 50%; border-right-color: #ffffff; margin-top: -10px; }
.jqi .jqiarrowlb{ left: -20px; bottom: 10px; border-right-color: #ffffff; }

.jqi .jqiarrowrt{ right: -20px; top: 10px; border-left-color: #ffffff; }
.jqi .jqiarrowrm{ right: -20px; top: 50%; border-left-color: #ffffff; margin-top: -10px; }
.jqi .jqiarrowrb{ right: -20px; bottom: 10px; border-left-color: #ffffff; }


/*
     FILE ARCHIVED ON 13:16:36 Jul 10, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:58:13 Mar 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.714
  exclusion.robots: 0.059
  exclusion.robots.policy: 0.048
  esindex: 0.009
  cdx.remote: 15.201
  LoadShardBlock: 114.904 (3)
  PetaboxLoader3.datanode: 60.728 (4)
  PetaboxLoader3.resolve: 68.561 (2)
  load_resource: 81.35
*/